=== src/wscript ===
#! /usr/bin/env python
# encoding: utf-8

def build(bld):
	obj = bld.create_obj('cpp', 'program')
	obj.find_sources_in_dirs('.')
	obj.uselib='SDL SDL_image SDL_mixer SDL_net'
	obj.uselib_local='tk4common'
	obj.target='tk4'

	bld.add_subdirs('common Editor efpconv')
