=== src/efpconv/wscript ===
#! /usr/bin/env python
# encoding: utf-8

def build(bld):
	obj = bld.create_obj('cpp', 'program')
	obj.find_sources_in_dirs('.')
	obj.uselib='SDL SDL_image'
	obj.uselib_local='tk4common'
	obj.target='efpconv'
