=== debian/changelog ===
tapankaikki (4.09-maemo1) unstable; urgency=low

   * Fremantle packaging, optified
   * Fix: Linux compile
      - https://sourceforge.net/tracker/?func=detail&atid=972009&aid=3528400&group_id=200065
   * Fix: Case sensitive file system
      - https://sourceforge.net/tracker/?func=detail&atid=972009&aid=3528401&group_id=200065
   * Fix: Data files extensions
      - https://sourceforge.net/tracker/?func=detail&atid=972009&aid=3528402&group_id=200065

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun, 20 May 2012 17:58:22 +0300
