=== debian/control ===
Source: tapankaikki
Section: user/games
Priority: optional
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
Build-Depends: libsdl1.2-dev (>= 1.2.5), libsdl-mixer1.2-dev (>= 1.2.6-5+0m5+ogg+mp3-2), 
 libsdl-image1.2-dev (>= 1.2), libsdl-net1.2-dev (>= 1.2), libgtk2.0-dev, python2.5
Standards-Version: 3.8.0
Homepage: https://sourceforge.net/projects/tapankaikki/

Package: tapankaikki
Architecture: any
Depends: ${shlibs:Depends}, libsdl-mixer1.2 (>= 1.2.6-5+0m5+ogg+mp3-2)
Description: Violent top view shooter game.
 Tapan Kaikki is a top view shooter game. The sole purpose of the game is to
 kill everything that moves. 1-4 players.
XSBC-Bugtracker: https://sourceforge.net/tracker/?group_id=200065&atid=972009
