=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1

# Needed to cross-compile
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

config.status:
	dh_testdir
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif
	#$(MAKE) -f /usr/share/quilt/quilt.make patch
	# Add here commands to configure the package.
	python2.5 ./waf configure
build: build-stamp

build-stamp:  config.status
	dh_testdir

	# Add here commands to compile the package.
	python2.5 ./waf build
	touch build-stamp

clean:
	dh_testdir
	dh_testroot

	./waf distclean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	python2.5 ./waf install

	mkdir -p $(CURDIR)/debian/tapankaikki/opt/tapankaikki/
	cp -r $(CURDIR)/data $(CURDIR)/debian/tapankaikki/opt/tapankaikki/ 

	mkdir -p $(CURDIR)/debian/tapankaikki/opt/tapankaikki/
	cp $(CURDIR)/bin/* $(CURDIR)/debian/tapankaikki/opt/tapankaikki/ 


	#correct place of icon
	mkdir -p $(CURDIR)/debian/tapankaikki/usr/share/pixmaps/
	cp debian/icon.pcx $(CURDIR)/debian/tapankaikki/usr/share/pixmaps/tapankaikki.png 

	#place of desktop-file
	mkdir -p $(CURDIR)/debian/tapankaikki/usr/share/applications/hildon
	cp debian/tapankaikki.desktop $(CURDIR)/debian/tapankaikki/usr/share/applications/hildon

	mkdir -p $(CURDIR)/debian/tapankaikki/usr/bin
	cp $(CURDIR)/debian/tapankaikki.sh $(CURDIR)/debian/tapankaikki/usr/bin/tapankaikki


# Build architecture-independent files here.
binary-indep: build install
	dh_testdir -i
	dh_testroot -i
	dh_installchangelogs  -i
	dh_installdocs -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir -a
	dh_testroot -a
	dh_installchangelogs  -a
	dh_installdocs -a
	dh_installmenu -a
	#dh_installman 
	dh_desktop -a
	dh_link -a
	dh_strip -a
	dh_compress -a
	dh_fixperms -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
