## tapankaikki 4.09-maemo2

=== debian/changelog ===
tapankaikki (4.09-maemo2) unstable; urgency=low

   * Icon
   * SDKL_KP_ENTER as return
   * backspace as escape
   * no grabbing

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 21 May 2012 10:59:22 +0300
