=== src/common/wscript ===
#! /usr/bin/env python
# encoding: utf-8

def build(bld):
	obj = bld.create_obj('cpp', 'staticlib')
	obj.find_sources_in_dirs('.')
	obj.uselib='SDL'
	obj.target='tk4common'
	obj.install_var = 0
