=== debian/changelog ===
tapankaikki (4.09-maemo3) unstable; urgency=low

   * Icon fix.
   * building on autobuilder (python2.5)

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 21 May 2012 17:55:22 +0300
