=== debian/control ===
--- 
+++ 
@@ -14,3 +14,107 @@
  Tapan Kaikki is a top view shooter game. The sole purpose of the game is to
  kill everything that moves. 1-4 players.
 XSBC-Bugtracker: https://sourceforge.net/tracker/?group_id=200065&atid=972009
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGP
+ C/xhBQAAAAFzUkdCAK7OHOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw
+ AADqYAAAOpgAABdwnLpRPAAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAL
+ EwAACxMBAJqcGAAAEPZJREFUaN7tWWmUVdWV/vY59943DzWPQEExVQRBjKDi
+ sCAxJkES56hoJsxgnFHSrsSs7l7GGDUxMe0Q2oAxiZrWqIlDyKAMTgyKIAgy
+ FQVV1PyKeq/eeO895+z+UZEQRYWyO/2nv1/v3vX2Od9399n77LMP8P/4vwWN
+ 1PCSOdGDvx9ZmRvRGN+cFwMAKDP8/Ivl2aMeQ4xUgK+R8BXmuj47Z8+MHLX9
+ zZckceGcOLpSKm4YUwAkRsLDGqmA0VUiCWC+0tiycbufAsBHanvn5RVY/IsB
+ IqLmuTPC53UOqNcGs6ZjJDxG7IExNVZoTI3V0lAhy088xjnipXjLF5MoeRy8
+ +4qKExsr5eWOTSeNr7fbAGRGwmPEHogGRQDAeEk8RpTTPgClD7N54LpKtPf5
+ ieokzY6GxFXREE1v7fbPfXOPu//RlYUR8RixB2JhIeMRUaYNzzeay75/0eGX
+ 8LfPieGGzw8HKwOxRER8IRygeyriYq7S3FGdkG2ORf5IeYxIQCIixEBGJxyL
+ IhUxeWlNmazBB2c0uuqzsaAAFo+qsm+rSsrRhrnUO2g2DmbNh3ruf1zAWR8P
+ B9jjSrhGRARihSFzMRij3v2/G+fHsLPXJ2148vHjnPsSNl0RZC6HZ6Qpcbr/
+ gPpTV0qVHvprfsQCRhQD9WUiRIwqaIDAIhGhS1wtVvHOie1XX92N5ZuKGF0h
+ kffZmjU2cPK4avsG26I5UiAGA2bDBIPSK1tLu3ozWn0UD4xIQCIsAlKgHAAB
+ RCGHGmsTtOj+O1LjDfMaY9ALoLoyJCYGHZoORlXRMyVBiAUsItsiGAD7B7S7
+ u+cj8R+ZgJCFgCBUvJP4BQGC8ElLQsTDYqg8Jt5Z154laEvJ4w0F39QHbKoj
+ oEwZTCr5XH32CaGTQgHqeHJNQW/tHJmQEQkISAoKoAoMYgZKvml1Fb+hmd+M
+ hqh7UoPd0z2gUgA2AAAR4GsgECRs3O+3lIfF+Y5AWdCh+td3e5VbO1X3XefH
+ jCUInRmDt7oUnttyZLFtBeTfk4erj2wzDQmEpEGN7xrNRNv3dKl7X2t1/9DQ
+ 4CRDDhmlObVym4uV21zcekkS6bzG936bpgeur6yvLLPOKnmcuP33mZscjyvC
+ EVF+yayQBUAYhlvwkNvVp0rM3/AeXvgYXJ9R9BieZlgCEIKQLRocyBls6VGQ
+ mgHNwI/PjaOl1sLavR+ckk9ssnHCaHu88fmCfIF79/X6X94/qP7SkeG6ltH2
+ mQ3llt2YlNtf3s64+bwonIADz9dWU63VMLbO/reATS1vt3vLSi63pbMm31Am
+ 85NrrXmJIF3uWOIES1JZY1JEXvrtFoqHRABA0NcIagNbCFiCSHiKZclj6s0Z
+ turiEkoz7ehTImgRAzAf4gAayJkwEToHC/ytbNF0/nxlQV3/uVhFfVJ+LhSg
+ rekSngagAcD3PCvkUMsnpwVvcSw6A4T/1BrrAaAvzzxRogDgMUDYyYj4en0Z
+ LWC2tFKsCz57hrFPELqkQJsgaiWgG8CQYfQBaLUmVkuUFAdDNl1gGLvvvyDx
+ asFn3PD7ofehj1Grd7qipda+9Y6/5trvuzjBM+okxlRYDckgVTLjUwx86cVb
+ ksuWrsjbtQnxiXE19k2WxAlas9QGQ0TwXt/pIWABzGAABQC/yxbNJDBNiQZE
+ EJIQFQQA1bEQfIBdpeEVPN5xII8/7+hXz4OhLSKAAK+k+PVJldZFAC5VBk8+
+ +ZXk8/1ZRt41f1t/BAXGva8W/ZzLPQM53vbAxUn+2qNpAMDXbTQTUB6wqbqu
+ TC7e3aPPnNMSdLIlnkSMFkkEEIOBwEk1FqZ+IQFfMVwD7E0pFH0eJPD9QSkd
+ l/kqSwJyeHd3Bot8wBCetCTWM6MTQGfBQ7ctYWRThYQy4KfedPvPnByoC1n0
+ 6YowzS36mOgq1JV8jpYUJxkYJQQ+Pbnaqly/X22c1mAX2gY06iKEZIAwbYyz
+ MCQxyyZyPMX5bJHb0gWzPejQOotoeaZg3nJ9drXHTay4Me9yvuBxMFVgcf/q
+ gnn+vjq9ZbM76JU4L4iOCUhq9BSboSI/nSnxkt4h81/XPzG06rJZodZUzqQ6
+ BnXpbx9/GCe3BHBsuSyfVmddGnVokSUwxlfYxsBuADlBsLtzJpnKm8cdSQ9k
+ SgaGgXtfLgCAfPDLZc8KgdMFYZXH+MP2Xr3mzueGWt+4vTbv+Yxv3pOq/MJp
+ 0RnJAM0RzNNCNrmWoD4SyICRl4RizmW1b0AH4xZOGZWQp6VL/HR7Wt+37NXC
+ mqvmRnTXkME9q/LvWtGH4IY5EWQLZtTkautrdTFxoyMRIvz9pNKeMY++ndKP
+ TKmxel/b7+359MTAQCIgsKbDO+GYUfZdOZeze1P6h+NHOS+2DWj8ZPkQcqVh
+ 64tnhnB8s4MbH83Yt58TP6exTP4w6tBYBmAYcH0ezJTM3q6M2WA8Vo0x0by+
+ U123bF3h7cVzI3znisPXS/LQhzV7fcwe6wzFHTqgNY8NWzQaw0GmSj4XPM2/
+ jIakciS+mgiKsC1gXIXGkCOuLbrMYNxdUFj545ejeHZ9P7xDNte3OhX+8paL
+ 40fZJiDQYxOycZtONZql6+HtviH9q90pc/fujPWQrXhDX447445Y8+o+z2SK
+ FvpzPoB/P0xOOQzunJcQCcdMlIR7gzaFLcGFvIeeksLPdwyatklV1qWVEfp8
+ tmQSUpBDRPmcx4vzCi/8ZF1AC2mjs7PzffPwN2aHaWKFbJaE+y1JU3enzKWD
+ Jf1SZUz6PeHjYKKNMki+nJt/Xi/fXVCrugR3DRZRW101/NWdIMDDnj1sKbG5
+ 4ctmavpPreV+14VgEABmhiagoAxrAPcAtFQxCV9BBCzozqwYWrLRhiMhiIjx
+ wWdkJmO6O7J095vd/C1PY/+Lree46y98BD/lavhG8Km5FUFLqilVIWo/powO
+ dA3isMWSWLBgARYsWPAPLx2dw+LHdvgABkBIARgAkAbgEZEeDmruj9uqtynB
+ 3Y5E360LB0u2gHECQdi2/YFn5CWvFJD3TKE3y6v6C+K6jCvaeM4jOGEeAF2C
+ s+MZ6RhvBjH/YmJS/vCsJqq56ePOYVePBcAGoN79xS5fuBAAsHTpUgDAZ45r
+ BgAs39gKAJhbZ2FCgnBqrUTaI/zgRyEAYMtymNl86CF/9hibG6Iq9+sNQzsn
+ VIdmL0oHz43cgxdOdV7440bF4XxRjItFaEq5Q6P2Z/VO39BDT0xJdZ/3VuVB
+ L74j4D2lwzukD0WKQwkC/JuPcQpVIcI180K44Ne5USCcaoBJCnj4u6MyO39y
+ IHpw8PfDTccG8dxaH50lC080B2RzlKfVOLgobmOWAIq1MbGDGTMIxLZAeUVQ
+ fNWRtGn2CquXaMDUNzQcHEsee+yxDABbtmw57GSLpjqYVS0xzs6f2SgyMsY6
+ G5Q47s096lNNYXFhWNKlgunsEDigGa3HW0OpmJvBG+n3llTzaglfHWsjxaKC
+ QacXjAgEpRiMWSYwIYYDDkADRVYlz9RWhsQXQxLVYJBDqLAY4dNqqf3PHWp/
+ dmgI2WwW2WwWcsuWLe9L/qapDiIEDCjUTIzqGwKsq/oLRkYtzA8KujgicYZg
+ VDpgQYzjtWHbN9hz29vxVOxxH8fEBObXSkyJE86uk7jvrDheaPMbax26MCSw
+ sKdEe1xNu6UwrWfUi1Vb+83a7rxx4g7Nqw7SpwQDrEFgQAAtxLCnVcitZ9bK
+ Ayt69LAHDkf8W+NtXDbWwnc3K5pVJRqrgrSgMSLO9zVPy3psW4Y7JaGHGHvB
+ 2GcM9gtGytOYoA1qN/3cTbsagQEFYUviguJY3Ka6N9r9CRFJl0UlFlVZkJtT
+ 3o92HvAOrOhW/KtdPsZFRY4scG1YNCcdiimDXdqgn5kyBNjEGB+1iPM+b5le
+ JvInV0lY4yKE/UXGV8ZIVIcIt2xTUMw2g0J3z7ArMooXjQnRRRajoswmHUiK
+ fHvG3JMAfGZQxmcikEg4hLfTavaEsLg6ZuOPrsK2colnKyRvdAXqwfhETGJ2
+ WKLON5A5ZTpOrxA9u3PGAMAV4yy8MajtSWWiemdab55Y6dzalTGSALF5QNU2
+ ROm6+qCYZwOfo+Eu3l0BCe/QfUAAEJ+pk6GIRVMEcH7UwhnVATGWmMPGZ7IB
+ y2JMZ8LMF/v06ovH2HzOVAe0JIffTAJcLV+EMg0u04xaC8fXSHzMAHnLoRcL
+ Bq2ex42O5HoG4CnOOP+YQIiAya0Z400qE8+s2VQo7bQcTCoj9BVMoS4sv9Od
+ N/8RFPisIzAOjJkDJV5jHUJ+JoCzzqqXs+MOjRFAuSDEJTMdmlKChBObwuLK
+ 9qxue2VAtX//UY//ZbINUyEhOn1PKwxq5iwzGn3GUKeHO0nQn4XAgX4XT9k2
+ X2sTzoXGLgY4JwkfixMUo6YxRHZBY4CA0m2LanHro4MIWkCHRRqEzL0bvexV
+ 05z+vM/ji76pf6nHhN8RwAzsA/AcgA0CCBU1R9MuJkvCRFugSRKaQxLBoKRI
+ RGLeKZWW/+s2dc210wKpO970cPt2HzdWAYGYqDIGTTmFNiXo2ztzvPrBhxL9
+ d1w7hO+16r6fjqVXLcJ0MPYJgBeNJlyzRccWNluLCdi2vl8/vHSXwtIbe94T
+ m99oto0kDLRldC7qULtmlA4KiIW4Oxmk7vKQwCfqbJz+XM6ZXiEaGkOitsyh
+ qoDkapsoXGKEPeYyxRDTysSsJdu8vVuz2P7N0UJTyYwveNwSlLTWB+7/zj79
+ 1BWjhZ6/II1nBwwurJamu8SvBInjMcF9q3thmkbLlp9NtReECecT4S7F798k
+ XtI6fF6/slm6mtFNOKSY+1qTRHmAUB0kCAL25RmuBsoDhLhFcCSj0iFctt7D
+ aRUieUq1LPc1168ZMOlqG1FHYE95yUxPWpheY9Pr2qIVfQpo94FH+gwsAk4r
+ E1hxwNC5ETRNiNH0ZFKqMgefj0g6jwhCM13/pY3eMhwFDgbxA3v1ERmcXkGY
+ EBdpRyDtaexZ3Mj0RIoWTInQdOWIMWmP217SYtPvOjWWtUiMYaA5KnDLHiMB
+ VH5nrGyqd9DsGxwXkDg1KWgmAVRU6HUNe0dD/h8EHClWDzBWD/y9MLTGCdQ4
+ WFtn04PappPiAV6bUEi0NMl17vABngGkZyaoyMAkwzjPFpiXtNFoEQL4Wy+q
+ 6CGf1Sj+rwt4N57qAad87rp7InJBggzYdFKFhZmKwQXNWg+3Px7/WIQe21Xg
+ 19Zl8EZI0MpaB4vjErNALAhEmrmtpLn/ny5gtG0QZAjWIEMAH2yVwkigv8vF
+ oozGS0TIaLC/chA4JUnLPY3+Qc1Pxi2qwnDDYntBo/to5x/xDc07mB4lmltG
+ taxMCMpAKAPtG5P3zIZBHwv6Xf7LzzpMPwCPAK4PgAXgZjze7Cm+Gcpk4Bso
+ zXs3FCn1TxdQLiCqJCaDOUkMuAbprOLf+AZX/6BdvzwpRLn55QIPdhqsSQNd
+ LuPf2zR6ipwXhp8vKc74BggCHZtKNHS0838kAVeWA5+tFBwjnMQGNUXN24cU
+ 35fWuIsI686vEvpPQ4xnDry3tI7ZZEqaU4MKzxQ1pwVzsVziyFLhIfhIMeAZ
+ yF+263GTQjTDB17PMp5udbF8dBAdV+754BbrbZ0G11ShaBM/aDk0QwDejvTR
+ 3xGM2AOnhIBxAQTCAp9RmrsGXf7pv3bwsrBEx7fbj6xN7wioMYxNWY/XZzxO
+ j4SHHIkRAIy2IR1CdZWFk7sVHl5bwmvTQvCXHEUYvpoHJoQgCoyyAmPnuiIG
+ /5kC4imF47IaTzuEvR6gHh/BXXtcACkFTin07fE//LL83fhvb/0+4LcvJDsA
+ AAAldEVYdGRhdGU6Y3JlYXRlADIwMTItMDUtMjFUMTA6NTM6MDcrMDM6MDDA
+ in30AAAAJXRFWHRkYXRlOm1vZGlmeQAyMDEyLTA1LTIxVDEwOjUzOjA3KzAz
+ OjAwsdfFSAAAAABJRU5ErkJggg==
