=== debian/rules ===
--- 
+++ 
@@ -40,7 +40,7 @@
 	dh_testdir
 	dh_testroot
 
-	./waf distclean
+	python2.5 ./waf distclean
 
 	dh_clean
 
@@ -61,7 +61,7 @@
 
 	#correct place of icon
 	mkdir -p $(CURDIR)/debian/tapankaikki/usr/share/pixmaps/
-	cp debian/icon.pcx $(CURDIR)/debian/tapankaikki/usr/share/pixmaps/tapankaikki.png 
+	cp debian/icon.png $(CURDIR)/debian/tapankaikki/usr/share/pixmaps/tapankaikki.png 
 
 	#place of desktop-file
 	mkdir -p $(CURDIR)/debian/tapankaikki/usr/share/applications/hildon
